.advantages {
	background: linear-gradient(155deg, rgb(116 247 204 / 8%) 0%, rgb(62 168 133 / 25%) 50%, rgb(12 157 63 / 60%) 100%);
}

.advantages .section-wrapper {
	position: relative;
	align-items: flex-start;
	gap: 40px;
	padding: 55px 0 100px;
}

.advantages-wrap--left {
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 100vh;
}

.sticky-scroll-container {
	height: 100%;
	position: sticky;
	top: 15px;
}

img.advantages--img {
	display: block;
	border-radius: 1.6rem;
	max-width: 100%;
	min-width: 328px;
}

.advantages-wrap--right {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	width: 100%;
}

.advantages-right--item {
	width: 100%;
	background-color: var(--green-light);
	border-radius: 1.9rem;
	padding: 16px 18px;
}



.advantager--item-title {
	margin: 0 0 16px;
	font-size: 18px;
	font-weight: 600;
	color: var(--green-main);
}

.advantages--item-descr {
	margin: 0;
	font-size: 16px;
}

.advantages .btn-application {
	position: absolute;
	top: calc(100% - 75px);
	left: 50%;
	transform: translateX(-50%);
}

@media screen and (max-width: 1024px) {
	.advantages .section-wrapper {
		flex-direction: column;
		justify-content: center;
	}

	.advantages-right--item  {
		width: calc((100% - 12px) /2);
	}

	.advantages-wrap--left {
		min-height: auto;
	}
}

@media screen and (max-width: 768px) {
	.advantages-right--item  {
		width: 100%;
	}
}